/* 

upa #f42710
fcht #98194E
fes #009a3d
fei #008291
ff #eb6d25
fzs #0b94db
dfjp #0046ae
fr #e7ae05 

*/

/* WWW */
.upabg {background:#f42710 !important; }
.upa .color { color: #f42710 !important; fill: #f42710; }
body[class*="domain-www"] a, body[class*="domain-www"] .tiny-container nav > ul > li > a:before, body[class*="domain-www"] .tecka .views-field:before, body[class*="domain-www"] .carousel-caption h3, body[class*="domain-www"] .color { color: #f42710 }
body[class*="domain-www"] .bgc, body[class*="domain-www"] .dropdown-menu > .active > a, body[class*="domain-www"] .btn-color, body[class*="domain-www"] a.bc:hover { background: #f42710; color: white }
body[class*="domain-www"] .logo svg g { fill: #f42710 }
body[class*="domain-www"] .bgbr-before:before {border-right-color: #f42710!important;}
body[class*="domain-www"] .bgbr-after:after {border-left-color: #f42710!important;}
body[class*="domain-www"] .bc, body[class*="domain-www"] .panel-default > .panel-heading { border-color: #f42710 }
body[class*="domain-www"] .bc:hover .more_arrow_box:after {border-left-color: white}
body[class*="domain-www"] .dropdown-menu > .active > a { color: white !important }
body[class*="domain-www"] .bgct, body[class*="domain-www"] .btn-color:hover {background:rgba(239, 31, 27, 0.82);}
body[class*="domain-www"] .bgctl {background:rgba(239, 31, 27, 0.62);}

/* DFJP */
.dfjpbg {background:#0046ae !important; }
.dfjp .color { color: #0046ae !important; fill: #0046ae; }
body[class*="domain-dfjp"] a, body[class*="domain-dfjp"] .tiny-container nav > ul > li > a:before, body[class*="domain-dfjp"] .tecka .views-field:before, body[class*="domain-dfjp"] .carousel-caption h3, body[class*="domain-dfjp"] .color { color: #0046ae }
body[class*="domain-dfjp"] .bgc, body[class*="domain-dfjp"] .dropdown-menu > .active > a, body[class*="domain-dfjp"] .btn-color, body[class*="domain-dfjp"] a.bc:hover { background: #0046ae; color: white }
body[class*="domain-dfjp"] .dropdown-menu > .active > a { color: white !important }
body[class*="domain-dfjp"] .logo svg g { fill: #0046ae }
body[class*="domain-dfjp"] .bgbr-before:before {border-right-color: #0046ae!important;}
body[class*="domain-dfjp"] .bgbr-after:after {border-left-color: #0046ae!important;}
body[class*="domain-dfjp"] .bc, body[class*="domain-dfjp"] .panel-default > .panel-heading { border-color: #0046ae }
body[class*="domain-dfjp"] .bc .more_arrow_box:after, body[class*="domain-dfjp"] .block-menu-block a.active:before {border-left-color: #0046ae}
body[class*="domain-dfjp"] .bc:hover .more_arrow_box:after {border-left-color: white}
body[class*="domain-dfjp"] .bgct {background:rgba(0, 70, 174, 0.82);}
body[class*="domain-dfjp"] .bgctl {background:rgba(0, 70, 174, 0.62);}

/* FES */
.fesbg {background:#009a3d !important; }
.fes .color { color: #009a3d !important; fill: #009a3d; }
body[class*="domain-fes"] a, body[class*="domain-fes"] .tiny-container nav > ul > li > a:before, body[class*="domain-fes"] .tecka .views-field:before, body[class*="domain-fes"] .carousel-caption h3, body[class*="domain-fes"] .color { color: #009a3d }
body[class*="domain-fes"] .bgc, body[class*="domain-fes"] .dropdown-menu > .active > a, .timeline-badge.FES, body[class*="domain-fes"] .btn-color, body[class*="domain-fes"] a.bc:hover { background: #009a3d; color: white }
body[class*="domain-fes"] .dropdown-menu > .active > a { color: white !important }
body[class*="domain-fes"] .logo svg g { fill: #009a3d }
body[class*="domain-fes"] .bgbr-before:before {border-right-color: #009a3d!important;}
body[class*="domain-fes"] .bgbr-after:after {border-left-color: #009a3d!important;}
body[class*="domain-fes"] .bc, body[class*="domain-fes"] .panel-default > .panel-heading { border-color: #009a3d }
body[class*="domain-fes"] .bc .more_arrow_box:after, body[class*="domain-fes"] .block-menu-block a.active:before {border-left-color: #009a3d}
body[class*="domain-fes"] .bc:hover .more_arrow_box:after {border-left-color: white}
body[class*="domain-fes"] .bgct {background:rgba(0, 154, 61, 0.82);}
body[class*="domain-fes"] .bgctl {background:rgba(0, 154, 61, 0.62);}

/* FEI */
.feibg {background:#008291 !important; }
.fei .color { color: #008291 !important; fill: #008291; }
body[class*="domain-fei"] a, body[class*="domain-fei"] .tiny-container nav > ul > li > a:before, body[class*="domain-fei"] .tecka .views-field:before, body[class*="domain-fei"] .carousel-caption h3, body[class*="domain-fei"] .color { color: #008291 }
body[class*="domain-fei"] .bgc, body[class*="domain-fei"] .dropdown-menu > .active > a, body[class*="domain-fei"] .btn-color, body[class*="domain-fei"] a.bc:hover { background: #008291; color: white }
body[class*="domain-fei"] .dropdown-menu > .active > a { color: white !important }
body[class*="domain-fei"] .logo svg g { fill: #008291 }
body[class*="domain-fei"] .bgbr-before:before {border-right-color: #008291!important;}
body[class*="domain-fei"] .bgbr-after:after {border-left-color: #008291!important;}
body[class*="domain-fei"] .bc, body[class*="domain-fei"] .panel-default > .panel-heading { border-color: #008291 }
body[class*="domain-fei"] .bc .more_arrow_box:after, body[class*="domain-fei"] .block-menu-block a.active:before {border-left-color: #008291}
body[class*="domain-fei"] .bc:hover .more_arrow_box:after {border-left-color: white}
body[class*="domain-fei"] .bgct {background:rgba(0, 130, 145, 0.82);}
body[class*="domain-fei"] .bgctl {background:rgba(0, 130, 145, 0.62);}

/* FF */
.ffbg {background:#eb6d25 !important; }
.ff .color { color: #eb6d25 !important; fill: #eb6d25; }
body[class*="domain-ff"] a, body[class*="domain-ff"] .tiny-container nav > ul > li > a:before, body[class*="domain-ff"] .tecka .views-field:before, body[class*="domain-ff"] .carousel-caption h3, body[class*="domain-ff"] .color { color: #eb6d25 }
body[class*="domain-ff"] .bgc, body[class*="domain-ff"] .dropdown-menu > .active > a, body[class*="domain-ff"] .btn-color, body[class*="domain-ff"] a.bc:hover { background: #eb6d25; color: white }
body[class*="domain-ff"] .dropdown-menu > .active > a { color: white !important }
body[class*="domain-ff"] .logo svg g { fill: #eb6d25 }
body[class*="domain-ff"] .bgbr-before:before {border-right-color: #eb6d25!important;}
body[class*="domain-ff"] .bgbr-after:after {border-left-color: #eb6d25!important;}
body[class*="domain-ff"] .bc, body[class*="domain-ff"] .panel-default > .panel-heading { border-color: #eb6d25 }
body[class*="domain-ff"] .bc .more_arrow_box:after, body[class*="domain-ff"] .block-menu-block a.active:before {border-left-color: #eb6d25}
body[class*="domain-ff"] .bc:hover .more_arrow_box:after {border-left-color: white}
body[class*="domain-ff"] .bgct {background: rgba(235, 110, 55, 0.82);}
body[class*="domain-ff"] .bgctl {background: rgba(235, 110, 55, 0.62);}

/* FCHT */
.fchtbg {background:#98194E !important; }
.fcht .color { color: #98194E !important; fill: #98194E; }
body[class*="domain-fcht"] a, body[class*="domain-fcht"] .tiny-container nav > ul > li > a:before, body[class*="domain-fcht"] .tecka .views-field:before, body[class*="domain-fcht"] .carousel-caption h3, body[class*="domain-fcht"] .color { color: #98194E }
body[class*="domain-fcht"] .bgc, body[class*="domain-fcht"] .dropdown-menu > .active > a, body[class*="domain-fcht"] .btn-color, body[class*="domain-fcht"] a.bc:hover { background: #98194E; color: white }
body[class*="domain-fcht"] .dropdown-menu > .active > a { color: white !important }
body[class*="domain-fcht"] .logo svg g { fill: #98194E }
body[class*="domain-fcht"] .bgbr-before:before {border-right-color: #98194E!important;}
body[class*="domain-fcht"] .bgbr-after:after {border-left-color: #98194E!important;}
body[class*="domain-fcht"] .bc, body[class*="domain-fcht"] .panel-default > .panel-heading { border-color: #98194E }
body[class*="domain-fcht"] .bc .more_arrow_box:after, body[class*="domain-fcht"] .block-menu-block a.active:before {border-left-color: #98194E}
body[class*="domain-fcht"] .bc:hover .more_arrow_box:after {border-left-color: white}
body[class*="domain-fcht"] .bgct {background:rgba(152, 25, 78, 0.82);}
body[class*="domain-fcht"] .bgctl {background:rgba(152, 25, 78, 0.62);}

/* FR */
.frbg {background:#e7ae05 !important; }
.fr .color { color: #e7ae05 !important; fill: #936e00; }
body[class*="domain-fr"] .tiny-container nav > ul > li > a:before, body[class*="domain-fr"] .tecka .views-field:before, body[class*="domain-fr"] .carousel-caption h3, body[class*="domain-fr"] .color { color: #936e00;  }
body[class*="domain-fr"] .bgc, body[class*="domain-fr"] .dropdown-menu > .active > a, body[class*="domain-fr"] .btn-color, body[class*="domain-fr"] a.bc:hover { background: #936e00;    color: white; }
body[class*="domain-fr"] .logo svg g { fill: #e7ae05 }
body[class*="domain-fr"] .bgbr-before:before {border-right-color: #936e00!important;}
body[class*="domain-fr"] .bgbr-after:after {border-left-color: #936e00!important;}
body[class*="domain-fr"] .bc, body[class*="domain-fr"] .panel-default > .panel-heading { border-color: #936e00 }
body[class*="domain-fr"] .bc .more_arrow_box:after, body[class*="domain-fr"] .block-menu-block a.active:before {border-left-color: #936e00}
body[class*="domain-fr"] .bc:hover .more_arrow_box:after {border-left-color: white}
body[class*="domain-fr"] .bgct {background:rgba(147, 110, 0, 0.82)}
body[class*="domain-fr"] .bgctl {background:rgba(147, 110, 0, 0.62)}
/*body[class*="domain-fr"] .frontbgimage a,
body[class*="domain-fr"] .color {color: #2b2b2b!important}
body[class*="domain-fr"] a {color: #2b2b2b}
body[class*="domain-fr"] .frontbgimage a.white {color: white!important}
body[class*="domain-fr"] .btn-color, body[class*="domain-fr"] .bgc { background: #2b2b2b;    color: white; }*/

/* FZS */
.fzsbg {background:#0b94db !important; }
.fzs .color { color: #0b94db !important; fill: #0b94db; }
body[class*="domain-fzs"] a, body[class*="domain-fzs"] .tiny-container nav > ul > li > a:before, body[class*="domain-fzs"] .tecka .views-field:before, body[class*="domain-fzs"] .carousel-caption h3, body[class*="domain-fzs"] .color { color: #0b94db }
body[class*="domain-fzs"] .bgc, body[class*="domain-fzs"] .dropdown-menu > .active > a, body[class*="domain-fzs"] .btn-color, body[class*="domain-fzs"] a.bc:hover { background: #0b94db; color: white }
body[class*="domain-fzs"] .dropdown-menu > .active > a { color: white !important }
body[class*="domain-fzs"] .logo svg g { fill: #0b94db }
body[class*="domain-fzs"] .bgbr-before:before {border-right-color: #0b94db!important;}
body[class*="domain-fzs"] .bgbr-after:after {border-left-color: #0b94db!important;}
body[class*="domain-fzs"] .bc, body[class*="domain-fzs"] .panel-default > .panel-heading { border-color: #0b94db }
body[class*="domain-fzs"] .bc .more_arrow_box:after, body[class*="domain-fzs"] .block-menu-block a.active:before {border-left-color: #0b94db}
body[class*="domain-fzs"] .bc:hover .more_arrow_box:after {border-left-color: white}
body[class*="domain-fzs"] .bgct {background:rgba(0, 124, 185, 0.82);}
body[class*="domain-fzs"] .bgctl {background:rgba(0, 124, 185, 0.62);}

/* PROJEKTY */
body[class*="domain-projekty"] a, body[class*="domain-projekty"] .tiny-container nav > ul > li > a:before, body[class*="domain-projekty"] .tecka .views-field:before, body[class*="domain-projekty"] .carousel-caption h3, body[class*="domain-projekty"] .color { color: #f42710 }
body[class*="domain-projekty"] .bgc, body[class*="domain-projekty"] .dropdown-menu > .active > a, body[class*="domain-projekty"] .btn-color, body[class*="domain-projekty"] a.bc:hover { background: #f42710; color: white }
body[class*="domain-projekty"] .logo svg g { fill: #808080 }
body[class*="domain-projekty"] .bgbr-before:before {border-right-color: #f42710!important;}
body[class*="domain-projekty"] .bgbr-after:after {border-left-color: #f42710!important;}
body[class*="domain-projekty"] .bc, body[class*="domain-projekty"] .panel-default > .panel-heading { border-color: #f42710 }
body[class*="domain-projekty"] .bc .more_arrow_box:after, body[class*="domain-projekty"] .block-menu-block a.active:before {border-left-color: #f42710}
body[class*="domain-projekty"] .dropdown-menu > .active > a { color: white !important }
body[class*="domain-projekty"] .bc:hover .more_arrow_box:after {border-left-color: white}
body[class*="domain-projekty"] .bgct {background:rgba(239, 31, 27, 0.8);}

/* KNIHOVNA */
body[class*="domain-knihovna"] a, body[class*="domain-knihovna"] .tiny-container nav > ul > li > a:before, body[class*="domain-knihovna"] .tecka .views-field:before, body[class*="domain-knihovna"] .carousel-caption h3, body[class*="domain-knihovna"] .color { color: #f42710 }
body[class*="domain-knihovna"] .bgc, body[class*="domain-knihovna"] .dropdown-menu > .active > a, body[class*="domain-knihovna"] .btn-color, body[class*="domain-knihovna"] a.bc:hover { background: #f42710; color: white }
body[class*="domain-knihovna"] .logo svg g { fill: #808080 }
body[class*="domain-knihovna"] .bgbr-before:before {border-right-color: #f42710!important;}
body[class*="domain-knihovna"] .bgbr-before:after {border-left-color: #f42710!important;}
body[class*="domain-knihovna"] .bc, body[class*="domain-knihovna"] .panel-default > .panel-heading { border-color: #f42710 }
body[class*="domain-knihovna"] .bc .more_arrow_box:after, body[class*="domain-knihovna"] .block-menu-block a.active:before {border-left-color: #f42710}
body[class*="domain-knihovna"] .dropdown-menu > .active > a { color: white !important }
body[class*="domain-knihovna"] .bc:hover .more_arrow_box:after {border-left-color: white}
body[class*="domain-knihovna"] .bgct, body[class*="domain-knihovna"] .btn-color:hover {background:rgba(239, 31, 27, 0.82);}
body[class*="domain-knihovna"] .bgctl {background:rgba(239, 31, 27, 0.62);}

/* KTS */
body[class*="domain-kts"] a, body[class*="domain-kts"] .tiny-container nav > ul > li > a:before, body[class*="domain-kts"] .tecka .views-field:before, body[class*="domain-kts"] .carousel-caption h3, body[class*="domain-kts"] .color { color: #f42710 }
body[class*="domain-kts"] .bgc, body[class*="domain-kts"] .dropdown-menu > .active > a, body[class*="domain-kts"] .btn-color, body[class*="domain-kts"] a.bc:hover { background: #f42710; color: white }
body[class*="domain-kts"] .logo svg g { fill: #808080 }
body[class*="domain-kts"] .bgbr-before:before {border-right-color: #f42710!important;}
body[class*="domain-kts"] .bgbr-before:after {border-left-color: #f42710!important;}
body[class*="domain-kts"] .bc, body[class*="domain-kts"] .panel-default > .panel-heading { border-color: #f42710 }
body[class*="domain-kts"] .bc .more_arrow_box:after, body[class*="domain-kts"] .block-menu-block a.active:before {border-left-color: #f42710}
body[class*="domain-kts"] .dropdown-menu > .active > a { color: white !important }
body[class*="domain-kts"] .bc:hover .more_arrow_box:after {border-left-color: white}
body[class*="domain-kts"] .bgct, body[class*="domain-kts"] .btn-color:hover {background:rgba(239, 31, 27, 0.82);}
body[class*="domain-kts"] .bgctl {background:rgba(239, 31, 27, 0.62);}

/* JC */
body[class*="domain-jc"] a, body[class*="domain-jc"] .tiny-container nav > ul > li > a:before, body[class*="domain-jc"] .tecka .views-field:before, body[class*="domain-jc"] .carousel-caption h3, body[class*="domain-jc"] .color { color: #f42710 }
body[class*="domain-jc"] .bgc, body[class*="domain-jc"] .dropdown-menu > .active > a, body[class*="domain-jc"] .btn-color, body[class*="domain-jc"] a.bc:hover { background: #f42710; color: white }
body[class*="domain-jc"] .logo svg g { fill: #808080 }
body[class*="domain-jc"] .bgbr-before:before {border-right-color: #f42710!important;}
body[class*="domain-jc"] .bgbr-before:after {border-left-color: #f42710!important;}
body[class*="domain-jc"] .bc, body[class*="domain-jc"] .panel-default > .panel-heading { border-color: #f42710 }
body[class*="domain-jc"] .bc .more_arrow_box:after, body[class*="domain-jc"] .block-menu-block a.active:before {border-left-color: #f42710}
body[class*="domain-jc"] .dropdown-menu > .active > a { color: white !important }
body[class*="domain-jc"] .bc:hover .more_arrow_box:after {border-left-color: white}
body[class*="domain-jc"] .bgct, body[class*="domain-jc"] .btn-color:hover {background:rgba(239, 31, 27, 0.82);}
body[class*="domain-jc"] .bgctl {background:rgba(239, 31, 27, 0.62);}

/* tlačítka */
body[class*="domain-www"].i18n-cs .menu.nav > div:nth-child(3) .megamenu div:nth-child(1) div.last a { padding: 20px; margin-top: 20px; font-size: 18px; background: #ef1f1b; text-transform: uppercase; text-align: center; }
body[class*="domain-dfjp"].i18n-cs .menu.nav > div:nth-child(2) .megamenu div:nth-child(1) div.last a { padding: 20px; margin-top: 20px; font-size: 18px; background: #0046ae; text-transform: uppercase; text-align: center; }
body[class*="domain-fes"].i18n-cs .menu.nav > div:nth-child(2) .megamenu div:nth-child(1) div.last a { padding: 20px; margin-top: 20px; font-size: 18px; background: #009a3d; text-transform: uppercase; text-align: center; }
body[class*="domain-fei"].i18n-cs .menu.nav > div:nth-child(2) .megamenu div:nth-child(1) div.last a { padding: 20px; margin-top: 20px; font-size: 18px; background: #008291; text-transform: uppercase; text-align: center; }
body[class*="domain-ff"].i18n-cs .menu.nav > div:nth-child(2) .megamenu div:nth-child(1) div.last a { padding: 20px; margin-top: 20px; font-size: 18px; background: #eb6d25; text-transform: uppercase; text-align: center; }
body[class*="domain-fcht"].i18n-cs .menu.nav > div:nth-child(2) .megamenu div:nth-child(1) div.last a { padding: 20px; margin-top: 20px; font-size: 18px; background: #98194e; text-transform: uppercase; text-align: center; }
body[class*="domain-fr"].i18n-cs .menu.nav > div:nth-child(2) .megamenu div:nth-child(1) div.last a { padding: 20px; margin-top: 20px; font-size: 18px; background: white; text-transform: uppercase; text-align: center; color: #2a2a2a!important }
body[class*="domain-fzs"].i18n-cs .menu.nav > div:nth-child(2) .megamenu div:nth-child(1) div.last a { padding: 20px; margin-top: 20px; font-size: 18px; background: #007cb9; text-transform: uppercase; text-align: center; }


